<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Nal" PodrediPo="Sifra_Nal,Kto_ANal,Sifra_Oe" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Red ImeId="Sifra_Nal" Naslov="Tip.nalog" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeAnal" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_OE" Naslov="Org.Ed" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod=""  />
        <Red ImeId="ImeOrg" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>